Vous consultez les articles taggés xmlimport
Jan
4

Problème avec les extensions Ez publish

Avec la version 4.2 d’Ez publish il se peut que certaines extensions ne fonctionnent plus et affiche le message suivant

1
2
3
4
5
6
7
8
La page demandée n'a pu être affichée. (1)
 
Le système ne peut pas afficher la page en raison d'un problème de sécurité.
 
Raisons possibles:
 
    * Cliquez sur le bouton "Identification" afin de vous identifier.
    * La page demandée n'existe pas. Essayer de changer d'URL.
La page demandée n'a pu être affichée. (1)

Le système ne peut pas afficher la page en raison d'un problème de sécurité.

Raisons possibles:

    * Cliquez sur le bouton "Identification" afin de vous identifier.
    * La page demandée n'existe pas. Essayer de changer d'URL.

Il s’agit en fait d’un problème de permissions que l’on peut facilement contourner avec une propriété dans un fichier de config.

http://ez.no/doc/ez_publish/technical_manual/4_x/reference/configuration_files/site_ini/rolesettings/policyomitlist

Dans ce cas il suffit d’éditer le fichier site.ini.append.php dans settings/override et ajouter

[RoleSettings]
PolicyOmitList[]=nomExtension

Edito

Bienvenue sur Mémorandom.

Mémorandom est le blog de 2 développeurs web, Appo et Nico.

Vous y trouverez des informations sur différents domaines touchant de près ou de loin au développement web

Tutoriels Yii Framework

Nos derniers articles

Blogs Dev

Liens

Étiquettes